#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

OpenIDE-Module-Name=ireport\u30b5\u30f3\u30d7\u30eb
Menu/Help/Samples=\u30b5\u30f3\u30d7\u30eb
Basic_report=\u57fa\u672c\ \u30ec\u30dd\u30fc\u30c8
Charts=\u30c1\u30e3\u30fc\u30c8
Crosstabs=\u30af\u30ed\u30b9\u96c6\u8a08
Elements=\u8981\u7d20
Fonts=\u30d5\u30a9\u30f3\u30c8
Groups=\u30b0\u30eb\u30fc\u30d7
Parameters_and_Variables=\u30d1\u30e9\u30e1\u30fc\u30bf\ \u3068\ \u5909\u6570
Subreports=\u30b5\u30d6\u30ec\u30dd\u30fc\u30c8
